{
  "name": "dialog/project_material/query_grid.json",
  "grid": [
    {
      "name": "project_material",
      "queryX": "query/manager/product/product_stock/project_material.json",
      "columnsX": "output/manager/product/product_stock/project_material.json",
      "queryZ": "query/manager/order/order_row/sales_project_material.json",
      "columnsZ": "output/manager/order/order_row/project_material_eng.json",
      "columns": "output/manager/order/order_row/project_material.json",
      "query": "query/manager/order/order_row/sales_project_material_empty_selection.json"
    }
  ]
}
